uuid: 9f4396b0-fdb7-4085-9802-0f2f16c68cc6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Default long date'
locked: false
pattern: 'Y F d, l, \a\t g:ia'
